Skip to main content
`Ctrl`+`K`

# DMPlexTransformRegisterDestroy

This function destroys the registered `DMPlexTransformType`. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformRegisterDestroy(void)

Not collective

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMRegisterAll()`, `DMPlexTransformType`, `PetscInitialize()`

## Level

developer

## Location

src/dm/impls/plex/transform/interface/plextransform.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages